<p>Wellcome @{{ user.username }}!</p>

<p>
    Before you start using <b>Compare Ride</b> we need you to do one last thing.
    Please visit the following <a href="">link</a> and enter this code
</p>


<p style="text-align:center">
    <code style="text-align:center">
        {{ token }}
    </code>
</p>
